Ilnar25
@Ilnar25

Ошибка соединения с сервером postgresql?

Установил PostgreSQL, через команду- "brew install postgresql". "psql --version" пишет 10.3. Не могу рельсы подружить с Postgresql, пишет такую ошибку.5a9ecf4118116245425849.png Может кто нибудь сталкивался?
  • Вопрос задан
  • 67 просмотров
Пригласить эксперта
Ответы на вопрос 1
Не дружит рельс с 10-й версией. Пройденный этап. Ставь версию постгреса 9.6.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы
Randewoo.ru Москва
от 120 000 до 180 000 руб.
от 90 000 до 200 000 руб.
iGooods.ru Санкт-Петербург
от 120 000 руб.
14 авг. 2018, в 16:33
1000 руб./за проект
14 авг. 2018, в 16:15
6000 руб./за проект
14 авг. 2018, в 16:12
500 руб./за проект